.Careers-header {
    display: flex;
    justify-content: center;
    font-size: 38px;
    color: #fff;
    font-weight: bold;
    align-items: center;
    font-family: "Assistant", serif !important;
    background-image: url(https://deltatrak.com/wp-content/uploads/2024/11/career-banner.png);
    height: 140px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    font-family: "Assistant", serif !important;
    }

    .events{
        padding-bottom: 80px;
    }

    .events_top_con{
        border-bottom: 1px solid #d4d4d4;
    }

    .events_heading{
        font-size: 32px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: left;
        color: #0b304f;
    }
    
   

    .events_upcoming{
        font-size: 24px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.21;
        letter-spacing: normal;
        text-align: left;
        color: #222;
        padding: 30px 0px;
    }

    .product_card_grid{
        display: grid;
        grid-template-columns: auto auto auto auto;
        gap: 20px 20px;
        width: fit-content;
    }

    .product_card{
        width: 305px;
        box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1);
        border-radius: 5px;
    }

    .product_card iframe{
        width: 100%;
        height: 170px;
        border-radius: 5px 5px 0px 0px;
    }

    .logo_con{
        width: 110px;
        height: 85px;
    }

    .logo_con img{
        max-width: 100%;
        max-height: 100%;
    }

    .card_desc{
        padding: 5px 15px;
    }

    .company_name{
        font-size: 16px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.38;
        letter-spacing: normal;
        text-align: left;
        color: #0099a7;
        padding-top: 10px;      
    }

    .date_con{
        display: flex;
        gap: 5px;
    }

    .company_name a{
        font-size: 16px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.38;
        letter-spacing: normal;
        text-align: left;
        color: #0099a7;
        padding-top: 10px;
    }

    .company_name a:hover{
        color: #42c9d6;
    }

    .calendar_img{
        width: 11.2px;
        height: 12.6px;
        flex-shrink: 0;
    }

    .default_img{
        height: 170px;
    }

    .calendar_img img{
        max-width: 100%;
        max-height: 100%;    
    }

    .date_con p{
        margin: 3px 0px 0px 0px;
    }

    .date_con p{
        font-size: 14px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: left;
        color: #707070;
    }

    .address{
        font-size: 16px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.38;
        letter-spacing: normal;
        text-align: left;
        color: #222;
        text-wrap: wrap;
        padding-top: 12px;
    }

    @media (min-width: 992px) and (max-width: 1399px){
        .product_card_grid{
            grid-template-columns: auto auto auto;
        }
    }

    @media (min-width: 768px) and (max-width: 991px){
        .product_card_grid{
            grid-template-columns: auto auto;
        }
    }

    @media  (max-width: 768px){
        .product_card_grid{
            grid-template-columns: auto;
        }
    }

    .events_image{
        height: 170px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        position: relative;
    }

    .video_popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.video_popup.open {
    display: flex;
}

.popup_content {
    position: relative;
    background: #fff;
    padding: 20px;
    max-width: 800px;
    width: 100%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.popup_content iframe {
    width: 100%;
    height: 450px;
}

.close_button {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    cursor: pointer;
    color: #333;
}

    /* Styling for play button overlay */
    .play-button {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 50px;
        height: 50px;
        background: url('/wp-content/uploads/2024/12/play-solid-1.png') no-repeat center center;
        background-size: contain;
        pointer-events: none; /* Allow clicks to go through to the image */
    }

    .events_image {
        position: relative;
        cursor: pointer;
    }